/* OCOP Section */
.c-ocop-section {
    background: linear-gradient(180deg, #2196F3, var(--color-3));
    padding: 40px 0;
}

.c-ocop-section .titile-member-news .box-heading * {
    color: #fff;
    border-bottom-color: currentColor;
}

.c-ocop-section .c-ocop-section__title {
    color: #fff !important;
    border-bottom-color: currentColor !important;
    display: flex;
    align-items: center;
    gap: 10px;
}

.c-ocop-section .titile-member-news .box-heading img {}

.c-ocop-section .titile-member-news .box-heading::after {
    background: #fff;
}

.c-ocop-section .titile-member-news .box-heading img {
    filter: brightness(0) invert(1);
}

.c-ocop-section__box-heading::after {
    background: #fff !important;
}

.c-ocop-section__grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}

.c-ocop-section__grid.slick-initialized {
    display: block;
}



section.box-section-ocop.netzezo img {
    /* height: 428px !important; */
}

.box-section-ocop .c-ocop-feature img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    object-position: top left;
}

.slider-mobile-tapchi .slick-list {
    margin: 0 -10px;
}

.js-slider-four .slick-list {
    margin: 0 -10px;
}

.js-slider-four .slick-slide {
    margin: 0 10px;
}

.js-slider-four .slick-dots li,
.js-slider-four .slick-dots li button {
    width: 10px;
    height: 10px;
    color: white;
}

.slider-mobile-tapchi .slick-dots li button:before {
    color: white;
}

.titile-member-news .box-heading {
    margin-bottom: 20px;
}

@media (max-width: 992px) {
    .c-ocop-section {
        padding: 20px 0;
        margin-top: 20px;
    }
}